» Ubuntu » Paket

Error

two or more packages specified (compizconfig-python oneiric)